## libcam-pdf-perl 1.58

=== debian/changelog ===
libcam-pdf-perl (1.58-2) unstable; urgency=low

  * Team upload.
  * Add missing (build-)dependencies.
    Add missing (Build-)Depends(-Indep) on libcrypt-rc4-perl and
    libtext-pdf-perl. (Closes: #680797)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Jul 2012 20:02:18 +0200

libcam-pdf-perl (1.58-1) unstable; urgency=low

  * Initial Release (closes: Bug#679050).

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 25 Jun 2012 17:44:29 -0700
