=== debian/control ===
Source: libcam-pdf-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcrypt-rc4-perl,
 libtext-pdf-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcam-pdf-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcam-pdf-perl.git
Homepage: http://search.cpan.org/dist/CAM-PDF/

Package: libcam-pdf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, tcsh | csh | c-shell,
 libcrypt-rc4-perl,
 libtext-pdf-perl
Description: PDF manipulation library
 This package reads and writes any document that conforms to the PDF
 specification generously provided by Adobe at
 http://partners.adobe.com/public/developer/pdf/index_reference.html (link
 last checked Oct 2005).
 .
 The file format through PDF 1.5 is well-supported, with the exception of the
 "linearized" or "optimized" output format, which this module can read but not
 write. Many specific aspects of the document model are not manipulable with
 this package (like fonts), but if the input document is correctly written,
 then this module will preserve the model integrity.
 .
 The PDF writing feature saves as PDF 1.4-compatible. That means that we
 cannot write compressed object streams. The consequence is that reading and
 then writing a PDF 1.5+ document may enlarge the resulting file by a fair
 margin.
