=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	for a in setpdfpage setpdfbackground listimages listfonts changepagestring getpdfpage getpdfpageobject extractallimages getpdftext extractjpgs revertpdf getpdffontobject rewritepdf crunchjpgs changerefkeys readpdf renderpdf appendpdf deillustrate uninlinepdfimages deletepdfpage changepdfstring fillpdffields listpdffields stamppdf replacepdfobj; do mv debian/libcam-pdf-perl/usr/bin/$$a.pl debian/libcam-pdf-perl/usr/bin/$$a; done
	mv debian/libcam-pdf-perl/usr/bin/pdfinfo.pl debian/libcam-pdf-perl/usr/bin/pdfinfo.cam-pdf
	chmod a-x debian/libcam-pdf-perl/usr/bin/crunchjpg_tmpl.pdf
	mv debian/libcam-pdf-perl/usr/bin/crunchjpg_tmpl.pdf debian/libcam-pdf-perl/usr/share/libcam-pdf-perl/
