=== debian/watch ===
version=3
http://search.cpan.org/dist/CAM-PDF/   .*/CAM-PDF-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
