## libcam-pdf-perl 1.60

=== debian/changelog ===
libcam-pdf-perl (1.60-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcam-pdf-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:37:04 +0000

libcam-pdf-perl (1.60-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:31:54 +0100

libcam-pdf-perl (1.60-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Use (file-)rename instead of (p)rename. (Closes: #825433)
  * Add patch to handle decoded paths. Thanks to Marco Pessotto for the
    bug report and patch. (Closes: #811494)
  * Update years of packaging copyright.
  * Add a patch to fix spelling mistakes in the POD.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 23:52:02 +0200

libcam-pdf-perl (1.60-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 21:54:29 +0200

libcam-pdf-perl (1.60-1) unstable; urgency=low

  * Imported Upstream version 1.60
  * Refresh patch

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Sep 2013 06:04:37 +0200
