=== debian/watch ===
version=4
https://metacpan.org/release/CAM-PDF   .*/CAM-PDF-v?@ANY_VERSION@@ARCHIVE_EXT@$
